@charset "utf-8";
/* CSS Document */



@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&display=swap');
body {
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#333333;
	background-color:transparent;
}
.mt25{
	margin-top:25px;
}
.pr30{
	padding-right:30px;
}

h2{
	font-size:30px;
	font-weight:bold;
	line-height:30px;
	color:#474747;
	text-transform:capitalize;
	margin-bottom:0;
	margin-top:0;
}


.btn-sec{
	float:left;
	width:100%;
	
}

a.vm-btn, .vm-btn, .btn-primary, .ClsButton{
	display:inline-block;
	padding:13px 28px;
	background:#fe0000;
	border-radius:6px;
	color:#fff;
	text-align:center;
	font-size:14px;
	text-transform:capitalize;
}
a.vm-btn:hover, .vm-btn:hover, .btn-primary:hover, .ClsButton:hover{
	display:inline-block;
	padding:13px 28px;
	background:#fe0000;
	border-radius:6px;
	color:#fff;
	text-align:center;
	font-size:14px;
	text-transform:capitalize;
	
}

.btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary{
	display:inline-block;
	padding:13px 28px;
	background:#fe0000;
	border-radius:6px;
	color:#fff;
	text-align:center;
	font-size:14px;
	text-transform:capitalize;
	
}
.btn-primary:focus, .btn-primary.focus{
	display:inline-block;
	padding:13px 28px;
	background:#fe0000;
	border-radius:6px;
	color:#fff;
	text-align:center;
	font-size:14px;
	text-transform:capitalize;
}
.btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus{
	display:inline-block;
	padding:13px 28px;
	background:#fe0000;
	border-radius:6px;
	color:#fff;
	text-align:center;
	font-size:14px;
	text-transform:capitalize;
	
}






/*============================================================================
KEY HIGHLIGHTS CSS STARTS HERE
==============================================================================*/
.sec-title{
	float:left;
	width:100%;
	margin-bottom:32px;
	margin-top:65px;
	text-align:center;
	text-transform:capitalize;
}

.key-high-sec{
	margin-bottom:50px;
}

.key-rev, .key-ta, .key-eps, .key-rse, .key-pbt{
	text-align:center;
}
.key-icon{
	text-align:center;
	margin-bottom:18px
}
.key-title{
	font-size:18px;
	line-height:18px;
	color:#343434;
	text-align:center;
	text-transform:capitalize;
	margin-bottom:20px;
	font-weight:bold;
	min-height:30px;
}
.key-val{
	font-size:30px;
	line-height:30px;
	color:#050505;
	font-weight:bold;
	margin-right:5px;
}

.key-val span{
	font-size:15px;
	line-height:15px;
	color:#050505;
	font-weight:600;
}

.kh-fn{
	margin-top:25px;
	
}
.kh-fn p{
	margin-bottom:0;
	font-size:12px;
	font-style:italic;
	text-align:right;
	
}


@media (min-width: 768px){
.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

}

/* Portrait tablets and small desktops */
@media (max-width: 720px) {
	.key-rev, .key-ta, .key-eps, .key-rse, .key-pbt {
    text-align: center;
    margin-bottom: 30px;
}
.key-title {
    font-size: 18px;
    line-height: 18px;
    color: #343434;
    text-align: center;
    text-transform: capitalize;
    margin-bottom: 20px;
    font-weight: bold;
     min-height:0px; 
}
	
}